/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */


p  {font-family: Source Sans Pro; font-weight: 400; font-size: 1.3em; color: #222;}

/*******Hide Mobile stuff******/

#mobile-contact  {display: none;}


/*********START REST OF NEW CSS*********/


#post-557-title > div.flexbox > div > hgroup  {margin-top: 30% !important;background: rgba(0,0,0,.4); padding: .6em;}
#post-557-title > div.flexbox > div > hgroup > h1  {font-size: 2.5em;}

 div.grid__item.six-twelfths.palm-one-whole.island > hgroup > h2, div.grid__item.six-twelfths.palm-one-whole.island > p:nth-child(4) > a,  div.flexbox > div > hgroup > h2  {color: #f46709;}

.see  {color: #f46709 !important; border-color: #f46709 !important;}

 div.grid__item.six-twelfths.palm-one-whole.island > div > div.star, #post-557-title > div.flexbox > div > hgroup > div > div > div.star {color: #16E6C0;}
#post-557 > section > div > section > div > div.grid__item.six-twelfths.palm-one-whole.island > div > div.line.line--left, #post-557 > section > div > section > div > div.grid__item.six-twelfths.palm-one-whole.island > div > div.line.line--right {color: #0aac8e !important;}
#post-557 > section > div > section > div > div.grid__item.six-twelfths.palm-one-whole.island > div > div.star  {color: #16E6C0;}
div.grid__item.six-twelfths.palm-one-whole.island > div > div.line.line--left  {border-top-color: #16E6C0; border-bottom-color: #16E6C0; border-left-color: transparent; border-right-color: transparent !important;}

 div.grid__item.six-twelfths.palm-one-whole.island > div > div.arrows > div.arrow.arrow--left  {border-left-color: #16E6C0 !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: transparent;color: transparent;}

div.arrow.arrow--right  {border-left-color: transparent !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: #16E6C0;color: transparent;}

div.line.line--right  {border-left-color: transparent !important; border-bottom-color: #16E6C0; border-top-color: #16E6C0; border-right-color: transparent; color: transparent;}

#post-557-title > div.flexbox > div > hgroup > div > div > div.line.line--left {border-top-color: #16E6C0; border-bottom-color: #16E6C0; border-left-color: #16E6C0; border-right-color: #16E6C0 !important;}

#post-557-title > div.flexbox > div > hgroup > div > div > div.line.line--right  {border-left-color: #16E6C0 !important; border-bottom-color: #16E6C0; border-top-color: #16E6C0; border-right-color: #16E6C0;color: #16E6C0;}

#post-557-title > div.flexbox > div > hgroup > div > div > div.arrows > div.arrow.arrow--left  {border-left-color: #16E6C0 !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: transparent;color: transparent;}

#post-557-title > div.flexbox > div > hgroup > div > div > div.arrows > div.arrow.arrow--right  {border-left-color: transparent !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: #16E6C0;color: transparent;}

/*******************Menu Page ******************/





#post-577-title > div.flexbox > div > hgroup, #post-116-title > div.flexbox > div > hgroup  {background-color: rgba(0,0,0,.4); padding: 1em;}

.lunch  {text-align: center; font-size: 1.7em; font-weight: 600;}
.dinner  {text-align: center; font-weight: 600;}
.dinner-sub  {text-align: center; font-weight: 500;margin-top: -1em;}

.desc__content  {max-width: 100% !important; width: 100% !important;}

p.menu-list__item-desc  {max-width: 100%!important;}

#post-593-title > div.flexbox > div > hgroup > h1, #post-619-title > div.flexbox > div > hgroup > h1, #post-889-title > div.flexbox > div > hgroup, #post-642-title > div.flexbox > div > hgroup  {background: rgba(0,0,0,.4); padding: .6em;}

.separator--line-flower > .arrow--left, div.arrow.arrow--left   {border-left: 7px solid #16e6c0 !important;}

/***********Header Background ***************/

/**#page > div.site-header.header--inversed.js-header  {background: #16E6C0;}**/


/*****Dinner Menu*******/

#post-655-title > div.flexbox > div > hgroup > h1, #post-640-title > div.flexbox > div > hgroup > h1, #post-889-title > div.flexbox > div > hgroup, #post-709-title > div.flexbox > div > hgroup > h1  {background: rgba(0,0,0,.4); padding: 1em;}

/********About Us**********/

div.line:nth-child(1), #post-571 > section > div > section > div > div > div > div.star, #post-571 > section > div > section > div > div > div, #post-571 > section > div > section > div > div > div > div.star, #post-571 > section > div > section > div > div > div > div.arrows  {border-top-color: #16E6C0; border-bottom-color: #16E6C0; border-left-color: #16E6C0; border-right-color: #16E6C0 !important; color: #16E6C0 !important;}
.separator--line-flower.arrow--left  {left-border-color: #16E6C0 !important;}

.headline__secondary .first-letter, #post-571 > section > div > section > div > div > hgroup > h2  {color: #f46709!important;}
img.about  {text-align: left; float: right; margin-left: 1.2em;margin-bottom: 1.2em; border: 6px solid #f46709;}


/******* Short Messages******/

img.add-pic  {border: 6px solid #f46709; text-align: left;}
img.another-pic  {border: 6px solid #f46709; text-align: right;}



/****Menu CSS****/

.menu-list__item-price  {font-weight: 100 !important; font-size: 1em;}

 h4 > span.item_title  {font-weight: 700;}
.menu-list__item-title  {font-weight: 700;}

#post-655 > section > div > section > div:nth-child(10) > div:nth-child(2) > div > ul > li:nth-child(2) > h4 > span.item_title  {font-weight: 700;}

 #post-655 > section > div > section > div:nth-child(2) > div:nth-child(2) > div > ul > li:nth-child(6) > h4 > span.item_title, #post-655 > section > div > section > div:nth-child(12) > div:nth-child(1) > div > ul > li:nth-child(2) > h4 > span.item_title, #post-655 > section > div > section > div:nth-child(12) > div:nth-child(1) > div > ul > li:nth-child(3) > h4 > span.item_title, #post-655 > section > div > section > div:nth-child(12) > div:nth-child(1) > div > ul > li:nth-child(4) > h4 > span.item_title, #post-655 > section > div > section > div:nth-child(12) > div:nth-child(1) > div > ul > li:nth-child(9) > h4 > span.item_title, #post-655 > section > div > section > div:nth-child(12) > div:nth-child(1) > div > ul > li:nth-child(10) > h4 > span.item_title, #post-640 > section > div > section > div:nth-child(10) > div:nth-child(1) > div > ul > li:nth-child(2) > h4 > span.item_title, #post-640 > section > div > section > div:nth-child(10) > div:nth-child(1) > div > ul > li:nth-child(3) > h4 > span.item_title, #post-640 > section > div > section > div:nth-child(10) > div:nth-child(1) > div > ul > li:nth-child(4) > h4 > span.item_title, #post-640 > section > div > section > div:nth-child(10) > div:nth-child(2) > div > ul > li:nth-child(2) > h4 > span.item_title, #post-640 > section > div > section > div:nth-child(10) > div:nth-child(2) > div > ul > li:nth-child(3) > h4 > span.item_title {font-weight: normal !important;}


/*******NAVIGATION*********/
#menu-main > li > a  {font-weight: 600; font-size: 1em; background: #16E6C0;}	

#menu-main > li > a:hover  {font-weight: 600; font-size: 1em; background: #f46709; color: #fff;}

#menu-item-69  > ul >  li  {font-weight: 600; font-size: 1em; background: #16E6C0; }	

#menu-item-69  > ul >  li > a {color: #fff; background: #16E6C0; width: 8em;}
#menu-item-69  > ul >  li > a:hover  {font-weight: 600; font-size: 1em; background: #f46709; color: #fff;}
.submenu  {background: #16E6C0;}


/*******New Divs for Home Page********/

#margaret, #margaret-menu, #community, #testimonials  {width: 100%; padding: 2em; text-align: center; display: inline-block; position: relative;}
 #margaret-2half,  #margaret-menu2half,  #community-2half {width: 50%; max-width: 50%;  float: right; display: inline-block; padding: 2em; }
#margaret-2half > p {vertical-align: middle; text-align: center;}
img.orange  {border: 6px solid #f46709;}

#margaret-1half, #margaret-menu1half,  #community-1half {width: 50%; max-width: 50%;  float: left; display: inline-block; padding: 2em;}



/******Top Slider ********/

// #post-642-title > div  {display: none;}

#post-642-title  {display: none;}

/************ New Home Page with Circles ************/

 #post-557 > section > div > section > div.pixcode.pixcode--grid.grid  {background-image: url("../../uploads/2016/08/margarets-cantina-restaurant-2.jpg") !important; margin-left: 0; margin-right: 0; max-width: 100%;margin-top: -17px; z-index: 999; } 

/**http://nclegalserviceplans.com/wp-content/uploads/2016/08/cantina-backg.jpg
http://nclegalserviceplans.com/wp-content/uploads/2016/08/margarets-cantina-restaurant-2.jpg**/

/***.down-arrow  {display: none; width: 0; height: 0; z-index: 1;} ***/
.down-arrow--bubble .arrow {border-right-color: #fff; border-bottom-color: #fff;}
#Layer_1  {display: none;}
                      
#toph-section  {width: 100%; display: block; }   

#post-557 > section  {margin:0; padding: 0;}
#post-557 > section > div  {margin-left: 0; margin-right: 0;width: 100%; padding-left:0; padding-right: 0; max-width: 1700px;}


             

#first-row, #second-row  {width: 100%; padding: 3%; display: inline-block; text-align: center; }
#row1-section1, #row1-section2, #row1-section3, #row2-section1, #row2-section2, #row2-section3  {width: 30%; padding: 3%;  text-align: center;  display: inline-block; float: left; }
img.circle  {border-radius: 50%; border: 2px solid #fff; max-width: 100%; text-algin: center; clear: both;}
img.contact {border-radius: 50%; border: 2px solid #ccc; max-width: 100%; text-algin: center; clear: both;}
.section-message, .section-message-contact  {position: absolute;  top: 40%; text-align: center; left: 0; right: 0; display: block; margin-left: auto; margin-right: auto;}
.section-message span {background: rgba(0, 0,0, .4); color: #fff; font-size: 2em; font-weight: 600; text-align: center;padding: .4em; font-family: inherited;}
.section-message-contact span {background: rgba(255, 255,255, .4); color: #fff; font-size: 2em; font-weight: 600; text-align: center;padding: .4em; font-family: inherited;}



/*****TESTIMONIALS****/

#testimonials > div > div.bx-viewport > div > div.testimonials-widget-testimonial.post-806.testimonials-widget.type-testimonials-widget.status-publish.has-post-thumbnail.category-reviews > blockquote > em, #testimonials > div > div.bx-viewport > div > div.testimonials-widget-testimonial.post-804.testimonials-widget.type-testimonials-widget.status-publish.has-post-thumbnail.category-reviews > blockquote > em  {color: #333;}

#testimonials > div > div.bx-viewport > div > div.testimonials-widget-testimonial.post-806.testimonials-widget.type-testimonials-widget.status-publish.has-post-thumbnail.category-reviews > blockquote > span.open-quote, #testimonials > div > div.bx-viewport > div > div.testimonials-widget-testimonial.post-806.testimonials-widget.type-testimonials-widget.status-publish.has-post-thumbnail.category-reviews > blockquote > span.close-quote  {color: #333;}


#testimonials > div > div > div > div > blockquote  {border-left-width: 0; color: #333;}


#testimonials > div > div > div > div > blockquote > em  {color: #333;}

span.open-quote, span.close-quote  {color: #333;}

#testimonials > div > div.bx-controls.bx-has-controls-auto > div {display: none;}  /***Hides controls in Testimonials****/

div#testimonials  {background-color: #EAEAEA;}
#testimonials > h2  {font-size: 3em; font-family: inherited; font-weight: 300;}

/****Calendar*****/

#post-49 > section > div > section > div > div > div.ecwd-page-42 > table > tbody > tr > td.day-with-date.weekend.no-events   {background-color: #16E6C0;}

#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.previous > a > span.month-name  {color: #000;}


#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next  {background-color: #16E6C0;}

#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.next > a > span.month-name, #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.previous > a > span.month-name, #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.previous > a > span:nth-child(1), #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.current-month > a:nth-child(1), #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.current-month > a:nth-child(2), #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.next > a > span:nth-child(2), #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(2) > a, #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(3) > a, #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(4) > a  {color: #333;}


#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(2) > a, #post-823 > section > div > section > div > div > div.ecwd-page-819 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(3) > a, #post-823 > section > div > section > div > div > div.ecwd-page-42 > div.ecwd_calendar_view_tabs.cal_tabs_blue > div.filter-container > ul > li:nth-child(4) > a  {border-left-color: #333; border-right-color: #333; border-top-color: #333; border-bottom-color: #333; }

#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.previous > a > span.month-name, #post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.next > a > span.month-name  {font-size: 1.5em; }

#post-49 > section > div > section > div > div > div.ecwd-page-42 > div.calendar-head.ecwd_calendar_prev_next > div.current-month > div  {font-size: 1.2em;}




#post-49 > section > div > section > div > div > div.ecwd-page-42 > table > tbody > tr > td.day-with-date.weekend.week-start.no-events, #post-823 > section > div > section > div > div > div.ecwd-page-42 > table > tbody > tr > td.day-with-date.weekend.no-events  {background-color: #16E6C0;}

 #post-49-title  {display: none;}  /**calendar page top picture***/
#post-571-title  {display: none;}  /**header top of about-us page**/

/****Site Header White Background****/

#page > div.site-header.header--inversed.js-header  {border-top-width: 0 !important; border-left-width: 0 !important; border-right-width: 0 !important;}
#page > div.covers  {margin-left: 0; margin-right: 0;}
#page > div.covers > div  {right: 0; left: 0;}



/***TEST New Page****/



#tophome  {width: 100%; display: block; padding-top: 2%; margin-left: 2%; margin-right: 2%;}

#r1section1, #r1section2, #r1section3, #r2section1, #r2section2, #r2section3  {display: block; padding: 2%; position: relative;text-align: center;}

.section1-message  {position: absolute;  top: 40%; text-align: center; left: 0; right: 0; display: block; margin-left: auto; margin-right: auto;}
.section1-message span  {background: rgba(0, 0,0, .4); color: #fff; font-size: 2vw; font-weight: 600; text-align: center;padding: .4em; }


.section1-message-contact  {position: absolute;  top: 26%; text-align: center; left: 0; right: 0; display: block; margin-left: auto; margin-right: auto;}
.section1-message-contact span  {background: rgba(204, 204,204, .6); color: #fff; font-size: 1.7vw; font-weight: 600; text-align: center;padding: .4em; }


/**********ADD CAREERS TO CIRCLE-CONTACT************/

.careers  {position: absolute; text-align: center; left: 0; right: 0; display: block; margin-left: auto; margin-right: auto; top: 40%;}
.careers span  { color: #fff; font-size: 1.7vw; font-weight: 600; text-align: center;padding: .4em; border: solid #fff 4px; }











/***Middle Section***/
#middle  {dislplay: block; width: 100%; height: auto; color: #fff; font-weight: 700;margin-top: 1em; margin-bottom: 1em; font-size: 1.4vw}
#gift  {display: block;  width: 50%; text-align: right;float: left;}
#pictures  {display: block;  width: 50%; text-align: left; float: right;}

 #pictures > a span {background: #ed1c24; border-radius: 5px solid #fff; padding: .5em; border-style: solid; border-width: 4px; color: #fff; border-color: #fff;}
#gift > a span {background: #ed1c24; border-radius: 5px solid #fff; padding: .5em; border-style: solid; color: #fff; border-width: 4px; border-color: #fff; }

#post-36 > section > div > section > div.pixcode.pixcode--grid.grid  {background-image: url("../../uploads/2016/08/cantina-backg2.jpg") !important; margin-left: 0; margin-right: 0; max-width: 100%; background-size: cover; background-position: 3% 50%;}





/***Test New Page Make Page Full****/ 

#post-36  {margin-top: -22 !important;}
#post-36 > section > div  {margin-left: 0; margin-right: 0;width: 100%; padding-left:0; padding-right: 0; max-width: 1800px;}
#post-36 > section  {padding-top: 0; padding-bottom: 0;}
#page > footer  {border-left-width: 0; border-right-width: 0;}

/***Home Page Title and Subtitle***/

#post-36-title > div.flexbox > div > hgroup  {margin-top: 30%; background: rgba(0,0,0,.4); padding: .6em;}
#post-36-title > div.flexbox > div > hgroup > h1  {font-size: 2.5em;}

/***line separator**/


#post-36-title > div.flexbox > div > hgroup > div > div > div.line.line--left {border-top-color: #16E6C0; border-bottom-color: #16E6C0; border-left-color: #16E6C0; border-right-color: #16E6C0 !important;}

#post-36-title > div.flexbox > div > hgroup > div > div > div.line.line--right  {border-left-color: #16E6C0 !important; border-bottom-color: #16E6C0; border-top-color: #16E6C0; border-right-color: #16E6C0;color: #16E6C0;}

/**#post-36-title > div.flexbox > div > hgroup > div > div > div.arrows > div.arrow.arrow--left  {border-left-color: #16E6C0 !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: transparent;color: transparent;}

#post-36-title > div.flexbox > div > hgroup > div > div > div.arrows > div.arrow.arrow--right  {border-left-color: transparent !important; border-bottom-color: transparent; border-top-color: transparent; border-right-color: #16E6C0;color: transparent;}**/

#post-36-title > div.flexbox > div > hgroup > div > div > div.star  {color: #16E6C0;}

/***Footer***/
/***#text-5 > h4  {color: #333;}
#page > footer > aside  {background-color: #fff;}***/

#site-citation > div {width: 100%; margin-left: 5%; margin-right: 5%;}



#add-live  {text-align: center; font-family: Cabin; color: #ccc; width: 100%; left: 0%;}
#add-live > h3 {color: #ccc; margin-bottom: -.2em; margin-top: -.2em;}

/******Comments******/

#talk  { width: 30%; border: 2px solid #ccc; position: absolute; top: 5%; right: 5%; background: #fff;}
  
#site-citation  {float: left; width: 100%;}

#wisechatwidget-2  {float: right; position: absolute; top: 9%; right: 5%; width: 50%}
#wisechatwidget-2  {border: 4px solid #16e6c0;}
#wcaf65a5a652b5ef45e448321dc40fa6c5 > div.wcWindowTitle  {color: #999 !important;}  /**color of title**/


/***Links***/

.article__content a:not([class]) {border-width: 0;}

/****Font Family*****/

@font-face  {
font-family: 'geometr415';
src: url('https://margaretscantina.com/wp-content/themes/rosa-child/ufonts.com_geometr415_blk_bt_black.eot'); /* IE9 Compat Modes */
src: url('ufonts.com_geometr415-blk-bt-black.woff') format('woff'), /* Modern Browsers */
url('https://margaretscantina.com/wp-content/themes/rosa-child/ufonts.com_geometr415-blk-bt-black.ttf') format('truetype'); /* Safari, Android, iOS */
}
/**body  {font-family:  'geometr415'; }**/
.page__content > p  {font-size: 1.2em;}
/**h1  {font-family:  'geometr415' !important;}**/
#page > div.site-header.header--inversed.js-header > div > div > div.flexbox__item.branding-container > div > h1 > a  {font-size: 4vw; font-family: 'geometr415'; text-transform: none; display: block;position: relative; }

#page > div.site-header.header--inversed.js-header > div > div > div.flexbox__item.branding-container > div > h1 > a:after  {
content:"CANTINA";
display: block;
position: absolute;
left: 10%;
margin-top: -1.5%;
font-size: 2.1vw;
}
#page > div.site-header.header--inversed.js-header.headroom--not-top  {background: rgba(255, 255, 255, .6); padding-bottom: 1.5%; background-size: 50% auto;}  /**Title and Menu background***/

.site-header  {padding-bottom: 2% !important;}

/**Menu Recommended Color**/

.menu-list__item-highlight-title  {background-color: red !important;}
.menu-list__item-highlight-wrapper::before  { border-width: 4px; border-left-color: red !important; border-right-color: red !important; border-bottom-color: red !important; border-top-color: red !important;}
.page__content  {position: relative; display: block;}


.h2nd  {font-weight: 700;} /**Menu H2 Class***/


#post-67 > section > div > section > div > div > div > ul > li > h4 {font-size: 1.8vw; margin-bottom: 1vw; font-weight: 600;color: #fff; background: #7c5a0a;padding: .4em;}
#post-67 > section > div > section > div > div > div > ul > li > p  {font-size: 1.7vw;  font-weight: 200; line-height: 3.1vw;}
#post-67 > section > div > section > div > div:nth-child(10) > div > ul > li > p:nth-child(2) > span, #post-67 > section > div > section > div > div:nth-child(11) > div > ul > li > p:nth-child(2) > span  {color: #105E13; font-weight: 600;}
#post-67 > section > div > section > div > h2:nth-child(6), #post-889 > section > div > section > div > h2:nth-child(3), #post-889 > section > div > section > div > h2:nth-child(9)  {font-size: 2.5vw; font-weight: 700;}  /**BEER-WINE-LIQUOR DRINKS  in Menu**/
#post-67 > section > div > section > div > div > div > ul > li > p > span  {font-size: 2.5vw;}

/**********PHONE NUMBER CSS FOR DESKTOP **************/

#desk-phone > span  {color: #fff; font-size: 2.1em; margin-left: 38%; margin-top: -15%;}
#desk-phone  {margin-top: -3em;}

/*********Font of Mailchimp SignUp Form*****/

#text-5 > h4  {font-size: 1.4em; font-weight: 600;}


/******************************1024*****************************/

@media screen and (max-width: 1024px)  {

     #desk-phone > span  {margin-left: 29%; font-size: 1.5em;}

}


/******************************960*****************************/

@media screen and (max-width: 960px) {

#page > div.site-header.header--inversed.js-header > div > div > div.flexbox__item.branding-container > div > h1 > a:after {padding-top: 1em;}
#desk-phone  {margin-top: 0%;}
#page > div.covers > div, #page > div.covers > div > img, #post-36-title > div.flexbox, #post-36-title  {height: calc(50vw + 400px) !important; margin-bottom: -50px; }
#post-36-title > div.flexbox > div > hgroup  {width: calc(50vw - 0);}
#menu-main > li > a  {color: #fff; padding-left: 1em;}

}


/********************500*****************/



#post-58 > section > div > section > h3 {font-size: 1.5em !important;}

#post-58 > section > div > section > div > div > div > ul > li > p > span, #post-61 > section > div > section > div > div > div > ul > li > p > span, #post-64 > section > div > section > div > div > div > ul > li > p > span {font-size: 1.1em !important;}
#post-58 > section > div > section > div > div > div > ul > li > h4, #post-61 > section > div > section > div > div > div > ul > li > h4, #post-64 > section > div > section > div > div > div > ul > li > h4, #post-67 > section > div > section > div > div > div > ul > li > h4  {font-size: 1.4em !important;}



.chat-enter  {color: red; font-size: 1.3em; font-weight: 600;}

#post-161-title > div.flexbox > div > hgroup, #post-166-title > div.flexbox > div > hgroup  {background-color: #000; opacity: .7;}


.separator  {width: 75%;  border-bottom-color: #f46709; border-bottom-height: 5px;}
 #oc-animal > h2, .pediatric > h2, #voices > h2 {font-weight: 700; text-align: center;}
#parkinson  > h2 {font-weight: 700; text-align: center;}
.sub-h2  {text-align: center; font-style: italic; font-size: 1.3em;}



#main-menu > a  {font-family: Source Sans Pro;}

.ten-percent  {text-align: center; font-size: 1.1em; font-weight: 600;}

.kids  {text-align: left; margin: 1em;}
#oc-animal > div.pediatric > h3, #oc-animal > h3, #parkinson > h3  {color: #3366ff; }

 #post-58 > section > div > section > div > div > div > ul > li > p.menu-list__item-desc > span, #post-67 > section > div > section > div > div > div > ul > li > p > span {font-weight: 400; color: #222; font-size: 1.2em;}
.page__content > p, .article__content p {font-size: 1.3em; color: #333;}

#add-live > p, #add-live > div > p > span, #add-live > span > p  {color: #ccc;}
#text-5 > p, #cff {color: #fff;}
#cff_144771948873723_1518250028192568 > div.cff-author > a > div.cff-author-text > p.cff-page-name.cff-author-date, #cff_144771948873723_1518250028192568 > p > span.cff-text, #cff_144771948873723_1518250028192568 > div.cff-shared-link > div > p.cff-post-desc > span  {color: #fff;}

.donate > p {color: #222; font-weight: 600;}
#parkinson > div.donate { text-align: center;}


#menu-work > ul > li {list-style: none; }
#menu-work > ul:nth-child(2) > li:nth-child(1)  {margin-bottom: -2em;}

#menu-work > h3  {color: #ccc; text-align: center; margin-bottom: -.5em;}

#actual-menu > div > h4 { font-size: 1.4em; text-align: center;}
#actual-menu > div > h4 > a { color: #f46709;}

#cff, #cff_144771948873723_1554128667938037 > p.cff-post-text > span.cff-text, #cff_144771948873723_1554128667938037 > div.cff-author > a > div.cff-author-text > p.cff-page-name.cff-author-date {color: #ccc !important;}

/**Menu Font***/

#post-61 > section > div > section > div:nth-child(2) > div:nth-child(2) > div > ul > li:nth-child(4) > p > span {color: #222;}



@media screen and (max-width: 500px)  {

.nav-trigger  {color: #fff !important;}
#text-6  {padding-bottom: 0em;}
#post-64-title > div.flexbox > div > hgroup  {top: 20%;}
#desk-phone  {display: none;}

#mobile-contact  {display: inline-block; padding-top: 1em; text-align: center; }
/**#post-36-title > div.flexbox > div > hgroup > h1  {margin-top: 2em;}**/
#post-36-title > div.flexbox > div > hgroup  {margin-top: 35%;}
#post-36 > div > div  {display: none;}
#mobile-contact > img  {width: 30%; max-width: 100%;}
#text-6 {padding-bottom: 2em;}
#post-58-title > div.flexbox > div > hgroup  {margin-top: 6em;}
.mobile-desc  {width: 30%; max-width: 100%; border-radius: 10px;}
#page > div.site-header.header--inversed.js-header > div > div.flexbox > div.flexbox__item.branding-container > div > h1 > a {font-size: 10vw;}
#page > div.site-header.header--inversed.js-header > div > div.flexbox > div.flexbox__item.branding-container > div > h1 > a:after {
content:"CANTINA";
padding-bottom: 1em;
font-size: 7vw;
margin-top: -.9em;
left: 47%;}


/******H2 Menu Class*******/

#post-61 > section > div > section > h2  {font-size: 1.8em;}

.h2nd  {font-weight: 700;}

#post-87-title > div.flexbox > div > hgroup > h1  {font-size: 1.8em;}  /**H1 Class for Southwester Cuisine Page**/

/*****Navigation Mobile****/

button.nav-trigger:before  {

content: "NAVIGATION";
position: absolute;
left: .1vw;
top: 5px;
padding-bottom: .5em;
color: #fff;
font-weight: 700;

}
button.nav-trigger  {top: 53px; left: 4vw;padding-top: 1em;}


/****Move Title (hgroup) so it is under mobile contact *****/

#post-58-title > div.flexbox > div > hgroup  {margin-top: 50%;}


/****Drinks P ******/

#post-67 > section > div > section > div > div > div > ul > li > p > span  {font-size: 5vw;line-height: 7vw; color: #222; font-weight: 500;}
/**#menu-item-69 > ul > li > a {background-color: red !important; color: #fff !important;}**/
/**#menu-item-69 > ul > li  {background-color: red !important;}**/
#post-36-title > div.flexbox > div > hgroup  {width: 80%;}
#post-36-title > div.flexbox > div > hgroup > h1  {font-size: 4vw !important; display: block;}

#r1section1, #r1section2, #r1section3, #r2section1, #r2section2, #r2section3, #gift, #pictures  {display: block; width: 90% !important;}
.section1-message span, .careers span, .section1-message-contact span  {font-size: 1em !important;}

#pictures > a > span, #gift > a > span  {font-size: 10vw;}

#pictures, #gift  {text-align: center; float: none; padding-left: 0 !important; padding-right: 0 !important; margin-right: 0; padding-bottom: 5em; padding-top: 1em;}

/***Mobile Menu****/



.navigation--main .nav--main li a,.navigation--main .nav--main li a:before {color: #fff !important;}

#menu-item-69 > ul > li > a, #menu-item-69 > ul > li {background-color: transparent; background: transparent !important;}

#menu-item-72  {color: #fff;}

#menu-main > li > a, li#menu-item-41  {border-bottom-color: #ccc; border-bottom-width: 10px;}
}


/************Mobile 350px and smaller***********/

@media screen and (max-width: 350px) {

/****Move Title (hgroup) so it is under mobile contact *****/

#post-58-title > div.flexbox > div > hgroup, #post-61-title > div.flexbox > div > hgroup, #post-64-title > div.flexbox > div > hgroup, #post-67-title > div.flexbox > div > hgroup, #post-87-title > div.flexbox > div > hgroup, #post-166-title > div.flexbox > div > hgroup, #post-115-title > div.flexbox > div > hgroup  {margin-top: 50%;}

#post-36-title > div.flexbox > div > hgroup {margin-top: 55%;}
}

/***Footer***/

#cff_144771948873723_1565076870176550 > p.cff-post-text > span.cff-text, #cff_144771948873723_1565076870176550 > div.cff-author > a > div.cff-author-text > p.cff-page-name.cff-author-date  {color: #ccc;}


/****Mobile Navigation Icon-----Need to change Header PHP back to "<span class="nav-icon icon--lines"></span>"   to revert back to original----This goes just under "<button class="nav-trigger  js-nav-trigger">"******/

.nav-trigger.js-nav-trigger::after  {content:  url("http://margaretscantina.com/wp-content/uploads/2016/11/menu-icon.png"); position: absolute; top: 1.5em;}

.cff-author-text > p, .cff-post-text > span  {color: #efefef;}
#gift > a:nth-child(1) {margin-right: 32%;}
#pictures > a:nth-child(1)  {margin-left: 15%;}

@media only screen and (max-width: 960px)  {

.article__headline, #post-36-title > div.flexbox > div > hgroup  {margin-top: -10%;}
.article__headline, #post-36-title > div.flexbox > div > hgroup  {width: 95%;}

#post-36-title > div.flexbox > div > hgroup > h1 {font-size: 1.7em;}
}

@media only screen and (max-width: 760px)  {

#post-36-title > div.flexbox > div > hgroup > h1 {font-size: 1.7em;}


}

@media only screen and (max-width: 560px)  {

.article__headline, #post-36-title > div.flexbox > div > hgroup  {width: 95%;}

#post-36-title > div.flexbox > div > hgroup > h1 {font-size: 1.2em;}


}

@media only screen and (max-width: 500px)  {

.article__headline, #post-36-title > div.flexbox > div > hgroup  {margin-top: 18%;}
#gift > a:nth-child(1), #pictures > a:nth-child(1)  {margin-left: 0; margin-right: 0;}
#post-36-title > div.flexbox > div > hgroup > h1 {font-size: 1.2em;}
}


.footer-widget-area .widget  {vertical-align: top;}